<!-- app/templates/auth/login.html -->
{% import "bootstrap/wtf.html" as wtf %}

{% extends 'base.html' %}

{% from "_macros.html" import render_field %}

{% block content %}	
					
						<div class="">
							<div class="subheader"></div>
						</div>
						<div class="row">
							<section id="content" class="grid12 site-content__content-section">
								<div class="body-content">
									<div class="c-spacer--xxx-large c-spacer"></div>
									<div class="narrow-container">
										<div class="c-card">{{ wtf.quick_form(form, form_type="horizontal") }}
											<form class="js-login-form" action="https://www.vinted.com/member/general/login.json" accept-charset="UTF-8" method="post">
												<input name="utf8" type="hidden" value="✓"><input type="hidden" name="authenticity_token" value="FMyNyl9yWNyBThopmnqlUTkez+/Ts7rUdBIg4Od3y0gJvb0h0NPVkL/f2C8k1MEEqQ8IgbEsPX37LbJMNEM08Q==">
												<div class="c-cell">
													<div class="c-cell__content">
														<div class="c-cell__body">
															<div class="u-text-center">
																<h2 class="c-text--heading c-text--left c-text">Log in</h2>
															</div>
														</div>
													</div>
												</div>
												<div class="js-error-tip tip tip-error tip-standalone tip-standalone--wide u-margin-top-medium ">
													Incorrect username and/or password
												</div>
												<label class="c-input--default c-input--text c-input js-ui-input-wrapper" for="login">
													<div class="c-input__content js-input-content">
														<input type="text" name="login" id="login" class="c-input__value " placeholder="Username or email" autocomplete="true" data-validate="required">
													</div>
												</label>
												<label class="c-input--default c-input--password c-input js-password-input js-ui-input-wrapper" for="password">
													<div class="c-input__content js-input-content">
														<input type="password" name="password" id="password" class="c-input__value " placeholder="Password" data-validate="required">
														<div class="c-input__icon js-input-icon">
															<div class="u-cursor-pointer js-password-icon">
																<div class="c-icon c-icon--medium c-icon-- js-icon">
																	<svg width="24" height="24" viewBox="0 0 24 24" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
																		<path d="M12,15 C5.372583,15 0,7.5 0,7.5 C0,7.5 5.372583,0 12,0 C18.627417,0 24,7.5 24,7.5 C24,7.5 18.627417,15 12,15 Z M12,10.5 C13.6568543,10.5 15,9.15685425 15,7.5 C15,5.84314575 13.6568543,4.5 12,4.5 C10.3431457,4.5 9,5.84314575 9,7.5 C9,9.15685425 10.3431457,10.5 12,10.5 Z" transform="translate(0.000000, 4.500000)" fill="#BBB" fill-rule="nonzero" stroke="none" stroke-width="1"></path>
																	</svg>
																</div>
															</div>
														</div>
													</div>
												</label>
												<div class="c-cell">
													<div class="c-cell__content">
														<div class="c-cell__body">
															<button name="button" type="submit" class="c-button--filled c-button--normal c-button "><span class="c-button__content">Log in</span></button>
														</div>
													</div>
												</div>
												<div class="c-spacer"></div>
												<div class="c-text--body c-text--parent c-text--center c-text"><a html="{:rel=>:nofollow}" href="#">Forgot your password?</a></div>
												<div class="c-spacer--xx-large c-spacer"></div>
												<div class="c-text--body c-text--parent c-text--center c-text">
													<a class="c-link c-link--default" href="#">Having trouble?</a>
												</div>
												<div class="c-spacer--xx-large c-spacer"></div>
											</form>
										</div>
									</div>
								</div>
							</section>
						</div>
						<div class="ad-right">
							<!-- position: Very Right -->
							<div id="div-gpt-ad-5-3">
							</div>
						</div>
					
					
{% endblock %}